
#nav {
	MARGIN-TOP: 2px; WIDTH: 775px
}
#nav #navlogo {
	FLOAT: left; TEXT-ALIGN: left
}

#nav #navlinks {
	FONT-SIZE: 12px; FLOAT: right; MARGIN-TOP: 20px; MARGIN-RIGHT: 10px
}
BODY #menu {
	CLEAR: both; MARGIN-TOP: 0px; WIDTH: 775px; HEIGHT: 25px;BACKGROUND: #24247c
}
BODY #ninnbar {
	BACKGROUND: url(/images/bg_ninnbar.gif) #24247c no-repeat left 50%;
	FLOAT: left;
	MARGIN: 1px 0px 2px;
	POSITION: relative;
	HEIGHT: 22px;
	min-width: 686px;

}
BODY #ninnbar DIV {
	BACKGROUND: url(/images/bg_ninnbar_tab.gif) no-repeat right 50%; FLOAT: left; MARGIN: 0px; FONT-FAMILY: ËÎÌå; HEIGHT: 25px; TEXT-ALIGN: center;letter-spacing:1.5pt
}
#ninnbar A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 3px 1px 0px 0px; COLOR: white; LINE-HEIGHT: 25px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå; HEIGHT: 17px
}
#ninnbar A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 3px 1px 0px 0px; COLOR: white; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå; HEIGHT: 17px
}
#ninnbar A:hover {
	BACKGROUND: #2179af
}
}
BODY #ninnbar #nnHome {
	DISPLAY: inline; MARGIN: 0px 5px 0px 95px; WIDTH: 68px
}
BODY #ninnbar #nnNews {
	MARGIN: 0px 5px 0px 0px; WIDTH: 75px
}
BODY #ninnbar #nnClassifieds {
	MARGIN: 0px 5px 0px 0px; WIDTH: 75px
}
BODY #ninnbar #nnNewspapers {
	MARGIN: 0px 5px 0px 0px; WIDTH: 75px
}

BODY #ninnbar #nncompany {
	MARGIN: 0px 5px 0px 0px; WIDTH: 75px
}

BODY #ninnbar #nnmanager {
	MARGIN: 0px 5px 0px 0px; WIDTH: 80px
}
BODY #ninnbar #old {
	MARGIN: 0px 5px 0px 0px; WIDTH: 110px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT: 12px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,sans-serif
}
OPTION {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,sans-serif
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana,sans-serif
}

.serach{
		FONT-SIZE: 12px;background-image: url(/images/search_bg.jpg);
		BORDER-RIGHT: #cecfc1 1px solid; BORDER-LEFT:#cecfc1 1px solid; 
		BORDER-BOTTOM: #cecfc1 1px solid
}
.sub_mit {
	FONT-SIZE: 12px; height:20px;width:50px;padding-top:1px
}
.sub_mit1 {
	FONT-SIZE: 12px; height:20px;width:50px;padding-top:1px
}
A:link {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:active {
	COLOR: #003399; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc3333; TEXT-DECORATION: underline
}

.product A:link {
	FONT-SIZE: 13px; COLOR: #BC0606; TEXT-DECORATION: none;font-weight:bold
}
A.product:link {
	FONT-SIZE: 13px; COLOR: #BC0606; TEXT-DECORATION: none ;font-weight:bold
}
.product A:visited {
	FONT-SIZE: 13px; COLOR: #BC0606;  TEXT-DECORATION: none;font-weight:bold
}
A.product:visited {
	FONT-SIZE: 13px; COLOR: #BC0606; TEXT-DECORATION: none;font-weight:bold
}
.product A:hover {
	FONT-SIZE: 13px; COLOR: #BC0606; TEXT-DECORATION: underline;font-weight:bold
}
A.product:hover {
	FONT-SIZE: 13px; COLOR: #BC0606; TEXT-DECORATION: underline;font-weight:bold
}



A.info1:link {
	FONT-SIZE: 12px; COLOR: #FF6600;  TEXT-DECORATION: none
}
A.info1:visited {
	FONT-SIZE: 12px; COLOR: #FF6600;  TEXT-DECORATION: none
}
A.info1:hover {
	FONT-SIZE: 12px; COLOR: #9F9477; TEXT-DECORATION: underline
}
.link_news A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
A.link_news:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
.link_news A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
A.link_news:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline
}
.link_news A:hover {
	FONT-SIZE: 12px; COLOR: #cc3333; TEXT-DECORATION: underline
}
A.link_news:hover {
	FONT-SIZE: 12px; COLOR: #cc3333; TEXT-DECORATION: underline
}

.bord_r {
	BORDER-RIGHT: #cecfc1 1px solid
}
.bord {
	BORDER: #cecfc1 1px solid;MARGIN-top: 5px
}
.bord_l {
	BORDER-LEFT: #cecfc1 1px solid
}
.bord_t{
	BORDER-TOP: #cecfc1 1px solid
}
.bord_b{
	BORDER-BOTTOM: #cecfc1 1px solid
}
.bord_lbr {
	BORDER-RIGHT: #cecfc1 1px solid; BORDER-LEFT: #cecfc1 1px solid; BORDER-BOTTOM: #cecfc1 1px solid
}

.bord_br {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.bord_rl {
	BORDER-RIGHT: #E8DED8 1px solid; BORDER-LEFT: #E8DED8 1px solid
}
.bord_tbl {
	BORDER-RIGHT: #cecfc1 1px solid; BORDER-TOP: #cecfc1 1px solid; BORDER-LEFT: #cecfc1 1px solid; BORDER-BOTTOM: #cecfc1 1px solid
}
.bord_tb2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;padding-top:2px;height:28px
}
.bord_lrb {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-Left: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.bord_tdL {
	BORDER-RIGHT: #cecfc1 1px solid; BORDER-TOP: #cecfc1 1px solid; BORDER-LEFT: #cecfc1 1px solid
}
.bord_red{
	background:#0157AC;height:30x;padding-left:4px;padding-right:4px;padding-top:3px;color:#ffffff;BORDER-TOP: #FFFFFF 2px solid;font-weight:bold
}
.bord_black{
	background:#666666;height:32x;padding-left:4px;padding-right:4px;padding-top:3px;color:#ffffff;BORDER-TOP: #FFFFFF 2px solid;font-weight:bold;
}
.bord_black1{
	background:#666666;height:30x;padding-left:4px;padding-right:4px;padding-top:3px;color:#ffffff;BORDER-TOP: #FFFFFF 2px solid;BORDER-Left: #FFFFFF 3px solid;font-weight:bold
}

.bord_grayer_R{
	background:#EEEEEE;BORDER-LEFT: #FFFFFF 3px solid;BORDER-TOP: #FFFFFF 2px solid;font-weight:bold
}
.bord_grayer_R1{
	background:#EEEEEE;BORDER-LEFT: #FFFFFF 3px solid;font-weight:bold
}
.info{
		FONT-SIZE: 12px;background:#f3f3f3;
		BORDER-RIGHT: #E8DED8 1px solid;BORDER-bottom: #E8DED8 1px solid
}

.show{
		FONT-SIZE: 12px;background:#FCF9F3;
		BORDER-RIGHT: #E8DED8 1px solid;BORDER-bottom: #E8DED8 1px solid
}
.showtab{
		FONT-SIZE: 12px;background:#FCF9F3;
		BORDER-RIGHT: #E8DED8 1px solid;BORDER-bottom: #E8DED8 0px solid
}

.bord_yewll {
		BORDER: #9F9477 1px solid;
}

.bord_yewll_small {BORDER: #9F9477 1px solid;background:#F7F3E7;font-size:12px;color:#996600;padding-top:2px;padding-left:5px
}
.bord_yewll_L {background:#9F9477;padding-left:10px;padding-top:0px;color:  		#ffffff;font-size:14px;font-weight:bold;width:85px;height:23px
}
.bord_yewll_R {background:#CFC5AC;padding-left:3px;padding-top:0px;color:#ffffff;font-size:12px
}

.bord_red_R {background:#FFCCCC;BORDER-top: #CC9999 3px solid;height:22px;padding-left:3px;padding-top:0px;color:  		#444444;width:163px;font-weight:bold
}

.bord_green{background:#669900;BORDER-top: #336600 3px solid;height:22px;padding-left:3px;padding-top:0px;color:  		#ffffff;width:120px;font-weight:bold
}
.bord_manager {padding-right:8px}
}
.bord_manager_T {background:#E8E8E8;BORDER-top: #CC3333 2px solid;height:23px
}
.bord_manager_TC {background:#E8E8E8;BORDER-top: #CC3333 2px solid;BORDER-bottom: #999999 1px solid;height:23px;font-size:12px;color:#000000;font-weight:bold
}

.bord_manager_C {padding-top:3px;padding-left:3px;font-size:12px;line-height:140%}
}

.bord_content {padding-top:3px}
}

.bord_content1 {padding-top:8px}
}
.bord_info {padding-top:3px;padding-left:3px;BORDER-bottom: #B0B0B0 1px solid;font-size:12px;line-height:140%}
}

.bord_blue{background:#C9252C;BORDER-top: #990000 3px solid;height:22px;padding-left:3px;padding-top:0px;color:  		#ffffff;width:433px;font-weight:bold
}
.bord_blue1{background:#C9252C;BORDER-top: #990000 3px solid;height:22px;padding-left:3px;padding-top:0px;color:  		#ffffff;width:212px;font-weight:bold
}
.bord_orange{background:#FF5805;BORDER-top: #CC6600 3px solid;height:22px;padding-left:3px;padding-top:0px;color:  		#ffffff;width:100px;font-weight:bold
}

.redtable{
	background-color:#CC3333;height:26px;font-size:12px;color:#ffffff;padding-left:12px;padding-top:2px; 
}

.edfour { 
    FONT-SIZE: 9pt; height:19px;width:98px;
}

A.map_blank:link {
	COLOR: #444444;
	text-decoration: none;
	font-size: 12px;
}
A.map_blank:visited {
	COLOR: #444444;
    text-decoration: none;
	font-size: 12px;
}
A.map_blank:hover {
	COLOR: #FF0000;
    text-decoration: none;
	font-size: 12px;
}

.tabInactive {
	BORDER-RIGHT: #545456 2px solid; BORDER-TOP: #545456 1px solid; FONT-SIZE: 7.5pt; CURSOR: hand; BACKGROUND-COLOR: #fee9b2
}
.tabActive {
	BORDER-RIGHT: #c0113b 2px solid; BORDER-TOP: #c0113b 1px solid; FONT-SIZE: 7.5pt; CURSOR: hand; COLOR: white; BACKGROUND-COLOR: #c0113b
}
.tabActiveTop {
	BORDER-RIGHT: 0px solid; FONT-SIZE: 7.5pt; CURSOR: hand; BACKGROUND-COLOR: #c0113b
}
.tabInactiveOne {
	BORDER-RIGHT: #fee9b2 2px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 7.5pt; CURSOR: hand; BACKGROUND-COLOR: #fee9b2
}
.tabDelimiter {
	BORDER-BOTTOM: 1px solid; BACKGROUND-COLOR: white
}
.tabWhiteSpace {
	PADDING-BOTTOM: 5px; FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: white
}
.tabWhiteSpace A:link {
	PADDING-BOTTOM: 5px; FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: white
}
.tabWhiteSpace A:visited {
	PADDING-BOTTOM: 5px; FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: white
}
TD.tabWhiteSpace {
	BORDER-BOTTOM: #9ea088 1px solid
}
.qryWhiteSpace {
	FONT: 7pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b
}
.qryWhiteSpace A:link {
	FONT: 7pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b
}
.qryWhiteSpace A:visited {
	FONT: 7pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b
}
.qryWhiteSpaceKbd {
	FONT: bold 8pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b; TEXT-DECORATION: none
}
.qryWhiteSpaceKbd A:link {
	FONT: bold 8pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b; TEXT-DECORATION: none
}
.qryWhiteSpaceKbd A:visited {
	FONT: bold 8pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b; TEXT-DECORATION: none
}
A.qryWhiteSpaceKbd:visited {
	FONT: bold 8pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b; TEXT-DECORATION: none
}
A.qryWhiteSpaceKbd:link {
	FONT: bold 8pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b; TEXT-DECORATION: none
}
.qryWhiteSpaceT {
	BORDER-RIGHT: #9ea088 1px solid; BORDER-LEFT: #9ea088 1px solid; BORDER-BOTTOM: #9ea088 1px solid
}
.qryWhiteSpaceS {
	BORDER-RIGHT: #9ea088 0px solid; BORDER-LEFT: #9ea088 0px solid
}
.qryExample {
	FONT: 7pt Verdana, Sans-Serif; COLOR: white; BACKGROUND-COLOR: #c0113b
}
.btnSearch {
	MARGIN-TOP: 3px; FONT: 7pt MS Sans Serif, Sans-Serif; WIDTH: 65px; COLOR: black; HEIGHT: 20px
}
.txtSearch {
	MARGIN-TOP: 2px; FONT-SIZE: 7.5pt; WIDTH: 285px; HEIGHT: 20px
}
.subrWhiteSpace {
	FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.subrWhiteSpace A:link {
	FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.subrWhiteSpace A:visited {
	FONT: 7.5pt Verdana, Sans-Serif; COLOR: blue; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.ctlSubr {
	FONT: 7pt Verdana, Sans-Serif
}
.cboRubr {
	FONT: 7pt MS Sans Serif, Sans-Serif; COLOR: black
}
A.lnkFavorite:link {
	FONT: 9pt Tahoma,sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.lnkFavorite:visited {
	FONT: 9pt Tahoma,sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.lnkFavorite:hover {
	FONT: 9pt Tahoma,sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.lnkFavorite:active {
	FONT: 9pt Tahoma,sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.lnkFavorite:hover {
	FONT: 9pt Tahoma,sans-serif; COLOR: darkblue; TEXT-DECORATION: underline
}
